#!/bin/bash

set -u
set -x


for port in `echo '7001,7002' | tr ',' ' '`
do
    echo $port
    nohup python ../src/service/recommend_service.py --port=$port > ../log/console_service_$port.log 2>&1 &
    echo $! >> start_service_version_a.pid
done

for port in `echo '7011,7012' | tr ',' ' '`
do
    echo $port
    nohup python ../src/service/rank_service.py --port=$port > ../log/console_service_$port.log 2>&1 &
    echo $! >> start_service_version_a.pid
done
